Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 25 Oct 2014, 21:12
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Handbrake 9.8
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
danneauxs

Joined: 14 Oct 2008
Posts: 92

PostPosted: Sun 24 Mar 2013, 11:38    Post_subject:  Handbrake 9.8  

After some searching I found a pet for 9.5 but I'd like the latest.
I searched and searched for a 9.8 pet or sfs but nothing. nor in the PPM.

Can someone tell me if there is a 9.8 for puppy?

I'm just getting my feet wet in linux but my other pc has zorinos and so I can use apt-get and add ppa's but what to do in puppy?

I came across some long involved post about add in repo to PPM but it looked very involved.

Ideally I'd like to learn to fend for myself so what are my options for going about it?
I like puppy better then say ZorinOS but 'right this minute' I need to use handbrake and I can't in puppy so as soon as I post I'll switch over to ZorinOS. I'd rather stay in puppy (lupu 528).

Should I switch versions of puppy? Really just running this one because it was a windows installer version which is what I wanted but now that it's installed it shouldn't be hard to add another frugal version. Although I have spent some time already customizing this one.

TIA
Danneauxs

More info and/or clarification upon request gladly.
Back to top
View user's profile Send_private_message 
dancytron

Joined: 18 Jul 2012
Posts: 283

PostPosted: Sun 24 Mar 2013, 13:11    Post_subject:  

You can just download the package from the repository manually.


This is the latest lucid version (0.9.6).

https://launchpad.net/~stebbins/+archive/handbrake-releases/+build/3251520

Page with all versions

https://launchpad.net/~stebbins/+archive/handbrake-releases/+packages
Back to top
View user's profile Send_private_message 
danneauxs

Joined: 14 Oct 2008
Posts: 92

PostPosted: Sun 24 Mar 2013, 14:33    Post_subject:  

Thanks.
ONe of those obvious things I missed, guess I was so focused on the PPA at the top of the page I didn't even scroll down.

Danneauxs
Back to top
View user's profile Send_private_message 
danneauxs

Joined: 14 Oct 2008
Posts: 92

PostPosted: Sun 24 Mar 2013, 15:22    Post_subject:  

No. I assumed I could download the deb and install it. It asked if I wanted to install, said it was installing, then put a menu entry but wouldn;t run when selected. (v9.6 as you suggested)

Restarted X, rebooted still didn't work. Ran "check dependencies Installed pkg" under puppy setup menu and it said I was missing gtkdialog but running gtkdialog -v in console shows v0.7.21 so...?

I unistalled, rebooted and downloaded the handbrake0.9.5.sfs and loaded it. After it finished loading I was asked if I wanted to run handbrake and I clicked or or yes but it never started. I selected the entry menu/multimedia but nothing happened. Several loads/unloads and reboots later still nothing. Doesn't seem to want to run.

The sad part is that while I was doing this I had time to install handbrake on my spare xp machine and I've ripped 2 movies to mkv's and I still can't get handbrake to run on my puppy.

Well, I don't need it on my puppy pc, but I was hoping to change the other xp machine to run puppy and do need it on that one IF I want to switch it to puppy.

THanks
Danneauxs
Back to top
View user's profile Send_private_message 
dancytron

Joined: 18 Jul 2012
Posts: 283

PostPosted: Sun 24 Mar 2013, 15:35    Post_subject:  

Try running it from the terminal. Sometimes it will tell you exactly what is missing. Otherwise, Google.
Back to top
View user's profile Send_private_message 
danneauxs

Joined: 14 Oct 2008
Posts: 92

PostPosted: Fri 29 Mar 2013, 15:54    Post_subject:  

Thanks dancytron!

Didn't see your post until today then it took me a while to figure out how to run it from the command line.

turns out I was missing
libgudev-1.0
libgstreamer-0.10

After I installed them I got it to start.

Thanks again.
Danneauxs
Back to top
View user's profile Send_private_message 
Pelo


Joined: 10 Sep 2011
Posts: 3231
Location: Mer méditerrannée (1 kms°)

PostPosted: Thu 09 May 2013, 05:03    Post_subject: handbrake 9.5
Sub_title: no trace of 9.8 for linux (mac and windows OK)
 

available in Pemasu repository
Polarpup qt4 pets
Frenchies see the tutorial YouTUBE , vidéo en français ici here.
Back to top
View user's profile Send_private_message YIM 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0569s ][ Queries: 12 (0.0101s) ][ GZIP on ]